### Method

# Ggit DiffFormatEmailOptions set_flags

#### Declaration [src]

    void
    ggit_diff_format_email_options_set_flags (
      GgitDiffFormatEmailOptions* options,
      GgitDiffFormatEmailFlags flags
    )

#### Description [src]

Set the flags.

Sets property | `Ggit.DiffFormatEmailOptions:flags`

#### Parameters

`flags`

  Type: `GgitDiffFormatEmailFlags`

  A `GgitDiffFormatEmailFlags`.